## libgdata 0.17.13

=== meson_options.txt ===
option('gtk',
  type: 'feature',
  value: 'auto',
  description: 'enable gtk+-3.0 support')

option('gnome',
  type: 'feature',
  value: 'enabled',
  description: 'enable GNOME support')

option('goa',
  type: 'feature',
  value: 'enabled',
  description: 'enable Gnome Online Accounts (goa) support')

option('oauth1',
  type: 'feature',
  value: 'disabled',
  description: 'enable OAuth 1.0 support (deprecated)')

option('always_build_tests',
  type: 'boolean',
  value: true,
  description: 'Enable always building tests')

option('installed_tests',
  type: 'boolean',
  value: false,
  description: 'Install test programs')

option('man',
  type: 'boolean',
  value: false,
  description: 'generate man pages')

option('gtk_doc',
  type: 'boolean',
  value: false,
  description: 'use gtk-doc to build documentation')

option('introspection',
  type: 'boolean',
  value: true,
  description: 'Enable creation of GObject Introspection files')

option('vapi',
  type: 'boolean',
  value: true,
  description: 'Enable creation of vapi files')

## libgdata 0.8.0

=== debian/changelog ===
libgdata (0.8.0-0ubuntu1.1) natty-security; urgency=low

  * SECURITY UPDATE: failure to verify SSL certificates (LP: #938812)
    - debian/patches/01_CVE-2012-1177.patch: cause libsoup to verify SSL
      certificates by creating soup session with the system CA file
    - CVE-2012-1177

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 25 May 2012 14:11:57 -0700

libgdata (0.8.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use gir1.2 packages
    - Use standards version 3.9.1
    - Add Vcs-Bzr link
    - Rename libgdata10 to libgdata11
  * debian/rules:
    - Drop simple-patchsys.mk
  * debian/source:
    - Use source version 3.0

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Jan 2011 11:09:00 +1100

libgdata (0.7.1-0ubuntu1) natty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Dec 2010 17:19:01 +0100

libgdata (0.7.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control.in: Bump girepository1.0-dev dependency version according
    to new upstream release.
  * debian/control.in: Drop deprecated and unnecesary gir-repository-dev build
    dependency. (LP: #677382)
  * debian/libgdata10.install, debian/control.in: Bump ABI (7 → 10).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 Dec 2010 12:49:11 +0100

libgdata (0.6.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 13:44:58 +0200

libgdata (0.6.4-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 13:21:12 +0200

libgdata (0.6.3-2) experimental; urgency=low

  * debian/rules:
    + Call dh_girepository with the correct package name.
  * debian/control.in:
    + Add build dependencies for the libsoup/libxml GObject-Introspection packages.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Mar 2010 17:55:09 +0200

libgdata (0.6.3-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in,
      debian/libgdata[67].install,
      debian/rules:
      - Update for new soname and API additions.
    + debian/control.in,
      debian/git1.0-gdata-0.0.install,
      debian/rules,
      debian/libgdata-dev.install:
      - Add GObject-Introspection package.
    + debian/control.in:
      - Update build dependencies.
    + debian/copyright:
      - Update copyright information.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Mar 2010 14:10:22 +0200

libgdata (0.5.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Nov 2009 20:58:13 +0100

libgdata (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/control.in,
      debian/libgdata[56].install:
      - Update for the new soname.
    + debian/copyright:
      - Update copyright information.
  * debian/control.in:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 Sep 2009 15:57:16 +0200

libgdata (0.4.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/control.in,
      debian/libgdata[45].install:
      - Update for the new soname.
    + debian/copyright:
      - Update copyright information.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jul 2009 07:49:53 +0200

libgdata (0.3.0-2) unstable; urgency=low

  * debian/copyright:
    + Fix copyright.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Jul 2009 23:29:42 +0200

libgdata (0.3.0-1) unstable; urgency=low

  * Initial version (Closes: #531547).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Jul 2009 17:07:05 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgdata
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.19.0),
               libxml2-dev,
               libsoup2.4-dev (>= 2.26.1),
               libsoup-gnome2.4-dev (>= 2.26.1),
               intltool (>= 0.40),
               libgirepository1.0-dev (>= 0.9.7),
               gobject-introspection (>= 0.9.7),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               gir1.2-soup-2.4
Standards-Version: 3.9.1
Homepage: http://live.gnome.org/libgdata
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgdata/ubuntu

Package: libgdata11
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdata-common
Description: Library for accessing GData webservices - shared libraries
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the shared libraries.

Package: libgdata-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Library for accessing GData webservices - common data files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the common data files for libgdata.

Package: libgdata-dev
Section: libdevel
Architecture: any
Depends: libgdata11 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.19.0),
         libxml2-dev,
         libsoup2.4-dev (>= 2.26.1)
Suggests: libgdata-doc
Description: Library for accessing GData webservices - development files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the headers and development libraries needed to
 build applications using the libgdata library

Package: libgdata-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgdata11
Suggests: devhelp
Description: Library for accessing GData webservices - documentation
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the HTML documentation for the libgdata library

Package: gir1.2-gdata-0.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.0-gdata-0.0
Description: Description: GObject introspection data for the GData webservices library
 This package contains introspection data for the GData webservices
 library.
 .
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata\.0-[0-9]+)[[:space:]]*$$/\1/p' debian/control)

SHLIBVER := 0.6.4

DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -V '$(libgdata) (>= $(SHLIBVER))'

common-binary-fixup-arch::
	dh_girepository -pgir1.0-gdata-0.0

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgdata/([\d\.]+)/libgdata-([\d\.]+)\.tar\.gz

## libgdata 0.9.1

=== debian/changelog ===
libgdata (0.9.1-0ubuntu2) oneiric; urgency=low

  * Add 00git_missing_symbols.patch: Add missing symbols to symbols file, to
    fix FTBFS. Backported from upstream 0.10.0. (LP: #863901)
  * debian/control.in: Add gir dependency to the -dev, to comply with current
    Debian policy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Oct 2011 10:18:35 +0200

libgdata (0.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream version.
  * debian/watch: update watch file to match bz2 files.
  * debian/control: add Build-Depends for liboauth-dev (>= 0.9.4)
  * debian/control: re-add Vcs-Bzr to point to desktop team branch.
  * debian/rules: update the shlibs generation code (bump SHLIBVER to 0.9.0).
  * debian/control,
    debian/libgdata13.install: rename libgdata11 package to libgdata13 to follow
    upstream soname bump.
  * debian/source/format: switch to format 3.0 (quilt).
  * debian/patches/series: add to apply patches in 3.0 format.
  * debian/rules: drop using simple-patchsys.
  * debian/patches/99_ltmain_as-needed.patch: refreshed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 29 Jul 2011 13:01:38 -0400

libgdata (0.8.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing conflict with gir1.0-gdata-0.0.
  * Make the -dev package depend on the gir package.

  [ Sebastien Bacher ]
  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Wed, 18 May 2011 17:30:18 +0200

libgdata (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump soname.
  * Update build-dependencies.
  * Re-introduce introspection package.
  * Fix the shlibs generation code.
  * Fix swapped maintainer/uploaders.

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Mar 2011 00:45:38 +0100

libgdata (0.6.4-3) unstable; urgency=low

  * Remove gir1.0-gdata-0.0 to ease the gir1.2 transition.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:38:36 +0000

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.11),
@@ -17,17 +17,20 @@
                libxml2-dev,
                libsoup2.4-dev (>= 2.26.1),
                libsoup-gnome2.4-dev (>= 2.26.1),
+               libgdk-pixbuf2.0-dev,
+               liboauth-dev (>= 0.9.4),
                intltool (>= 0.40),
+               gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.9.7),
-               gobject-introspection (>= 0.9.7),
+               gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                gir1.2-soup-2.4
-Standards-Version: 3.9.1
+Standards-Version: 3.8.4
 Homepage: http://live.gnome.org/libgdata
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgdata/ubuntu
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/libgdata/ubuntu
 
-Package: libgdata11
+Package: libgdata13
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -54,11 +57,12 @@
 Package: libgdata-dev
 Section: libdevel
 Architecture: any
-Depends: libgdata11 (= ${binary:Version}),
+Depends: libgdata13 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.19.0),
          libxml2-dev,
-         libsoup2.4-dev (>= 2.26.1)
+         libsoup2.4-dev (>= 2.26.1),
+         gir1.2-gdata-0.0
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
  libgdata is a GLib-based library for accessing online service APIs using
@@ -72,7 +76,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libgdata11
+Recommends: libgdata-dev
 Suggests: devhelp
 Description: Library for accessing GData webservices - documentation
  libgdata is a GLib-based library for accessing online service APIs using
@@ -87,15 +91,11 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: gir1.0-gdata-0.0
 Description: Description: GObject introspection data for the GData webservices library
- This package contains introspection data for the GData webservices
- library.
- .
  libgdata is a GLib-based library for accessing online service APIs using
  the GData protocol — most notably, Google's services. It provides APIs
  to access the common Google services, and has full asynchronous support. 
  .
- It can be used by packages using the GIRepository format to generate
- dynamic bindings.
-
+ This package contains introspection data for the GData webservices
+ library. It can be used by packages using the GIRepository format to 
+ generate dynamic bindings.

=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,8 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata\.0-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
-SHLIBVER := 0.6.4
+SHLIBVER := 0.9.0
 
 DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -V '$(libgdata) (>= $(SHLIBVER))'
-
-common-binary-fixup-arch::
-	dh_girepository -pgir1.0-gdata-0.0
-

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgdata/([\d\.]+)/libgdata-([\d\.]+)\.tar\.bz2

## libgdata 0.10.1

=== debian/changelog ===
libgdata (0.10.1-1~oneiric1) oneiric-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Tue, 15 Nov 2011 21:59:48 +0000

libgdata (0.10.1-1) experimental; urgency=low

  [ Martin Pitt ]
  * 99_ltmain_as-needed.patch: Unfuzz, and convert to -p1.
  * Drop simple-patchsys.mk, move to "3.0 (quilt)" source format.
  * Add debian/libgdata11.symbols. Drop manual shlibs handling in
    debian/rules.
  * debian/rules: Run tests during build, but to not let failed tests fail the
    build for now. Let's first see how well this works on the buildds.
    (Closes: #546798)

  [ Jeremy Bicha ]
  * New upstream version
  * Bump debhelper compatibility to 8 and strip debian/tmp/ from install
    files
  * Bump soname and update symbols
  * debian/control.in:
    - Add liboauth as build-dep.
    - Bump Standards-Version to 3.9.2
  * debian/watch: Look for xz tarballs.

  [ Michael Biebl ]
  * debian/control.in:
    - Update Vcs-* fields to non-redirected URLs.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

  [ Sjoerd Simons ]
  * Upload to experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 10:37:30 +0000

libgdata (0.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 21:28:12 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgdata
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.19.0),
               liboauth-dev (>= 0.9.4),
               libxml2-dev,
               libsoup2.4-dev (>= 2.26.1),
               libsoup-gnome2.4-dev (>= 2.26.1),
               libgdk-pixbuf2.0-dev,
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.14),
               libgirepository1.0-dev (>= 0.9.7),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               gir1.2-soup-2.4
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/libgdata
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata

Package: libgdata13
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdata-common
Description: Library for accessing GData webservices - shared libraries
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the shared libraries.

Package: libgdata-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Library for accessing GData webservices - common data files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the common data files for libgdata.

Package: libgdata-dev
Section: libdevel
Architecture: any
Depends: libgdata13 (= ${binary:Version}),
         gir1.2-gdata-0.0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.19.0),
         libxml2-dev,
         libsoup2.4-dev (>= 2.26.1)
Suggests: libgdata-doc
Description: Library for accessing GData webservices - development files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the headers and development libraries needed to
 build applications using the libgdata library

Package: libgdata-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgdata-dev
Suggests: devhelp
Description: Library for accessing GData webservices - documentation
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the HTML documentation for the libgdata library

Package: gir1.2-gdata-0.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.0-gdata-0.0
Description: Description: GObject introspection data for the GData webservices library
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains introspection data for the GData webservices
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.

## libgdata 0.10.2

=== debian/changelog ===
libgdata (0.10.2-1) unstable; urgency=high

  * New upstream release.
    - Correctly validate SSL certificates for all connections to prevent MitM
      attacks which use spoofed SSL certificates. Closes: #664032
      CVE-2012-1177
  * Urgency high for the security fix.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 00:51:18 +0100

libgdata (0.10.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix short description for the gir package. Closes: #652463.
  * Also move to section introspection.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 12:14:15 +0100

libgdata (0.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 19:19:43 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
@@ -86,13 +86,13 @@
  This package contains the HTML documentation for the libgdata library
 
 Package: gir1.2-gdata-0.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: gir1.0-gdata-0.0
-Description: Description: GObject introspection data for the GData webservices library
+Description: GObject introspection data for the GData webservices library
  libgdata is a GLib-based library for accessing online service APIs using
  the GData protocol — most notably, Google's services. It provides APIs
  to access the common Google services, and has full asynchronous support.

## libgdata 0.11.0

=== debian/changelog ===
libgdata (0.11.0-1) experimental; urgency=low

  * New upstream release.
  * debian/libgdata13.symbols: Add new symbols.
  * debian/control.in:
    - Bump (Build-)Depends on libglib2.0-dev to (>= 2.30.0).
    - Add Build-Depends on libgnome-keyring-dev.
    - Drop Build-Depends on gir1.2-soup-2.4, pulled by libsoup2.4-dev.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 12:49:40 +0100

=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.19.0),
+               libglib2.0-dev (>= 2.30.0),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.26.1),
                libsoup-gnome2.4-dev (>= 2.26.1),
+               libgnome-keyring-dev,
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.9.7),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
-               gir1.2-freedesktop,
-               gir1.2-soup-2.4
+               gir1.2-freedesktop
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
@@ -60,7 +60,7 @@
 Depends: libgdata13 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
-         libglib2.0-dev (>= 2.19.0),
+         libglib2.0-dev (>= 2.30.0),
          libxml2-dev,
          libsoup2.4-dev (>= 2.26.1)
 Suggests: libgdata-doc

## libgdata 0.11.1

=== debian/changelog ===
libgdata (0.11.1-1) experimental; urgency=low

  * New upstream development release.
  * Bump (Build-)Depends on libsoup(-gnome)2.4-dev to (>= 2.37.91).
  * Rewrite and simplify debian/copyright using the machine-readable copyright
    format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 00:16:33 +0100

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libglib2.0-dev (>= 2.30.0),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
-               libsoup2.4-dev (>= 2.26.1),
-               libsoup-gnome2.4-dev (>= 2.26.1),
+               libsoup2.4-dev (>= 2.37.91),
+               libsoup-gnome2.4-dev (>= 2.37.91),
                libgnome-keyring-dev,
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
@@ -25,7 +25,7 @@
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
@@ -62,7 +62,7 @@
          ${misc:Depends},
          libglib2.0-dev (>= 2.30.0),
          libxml2-dev,
-         libsoup2.4-dev (>= 2.26.1)
+         libsoup2.4-dev (>= 2.37.91)
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
  libgdata is a GLib-based library for accessing online service APIs using

## libgdata 0.12.0

=== debian/changelog ===
libgdata (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop and
    bump Build-Depends on libgirepository1.0-dev to (>= 0.10.7-1~) instead.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 17:56:28 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
@@ -21,10 +21,8 @@
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
-               libgirepository1.0-dev (>= 0.9.7),
+               libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata

=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_MAKE_CHECK_TARGET = check || true
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -- -c4
 
-SHLIBVER := 0.9.0
-
-DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -V '$(libgdata) (>= $(SHLIBVER))'

## libgdata 0.13.2

=== debian/changelog ===
libgdata (0.13.2-2svn1) raring; urgency=low

  Upload current Debian SVN head.

  * debian/tests/compile:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Jan 2013 13:12:45 +0100

libgdata (0.13.2-2) experimental; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * debian/control:
    - add dh-autoreconf to Build-Depends.
    - add XS-Testsuite: autopkgtest
  * debian/rules: make sure we run autoreconf before building, so that
    01_pc_depends.patch gets properly applied.
  * debian/tests/control, debian/tests/compile: add a simple compile and run
    test to make sure we can successfully build against libgdata.

  [ Andreas Henriksson ]
  * Build-depend on gnome-common (>= 3.6.0)
    - autoreconf needs gnome-code-coverage.m4 to properly generate Makefiles.
  * Make libgdata-dev depend on packages needed by its pkg-config file:
    + libgcr-3-dev
    + libgoa-1.0-dev (>= 3.2)
    + liboauth-dev (>= 0.9.4)
    + libsoup-gnome2.4-dev (>= 2.37.91)


 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Dec 2012 20:28:56 +0100

libgdata (0.13.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control: Update dependencies
  * debian/libgdata13.symbols:
    - Added new symbols
  * debian/patches/01_pc_depends.patch:
    - Remove unnecessary dependencies in pkg-config file (LP: #1060489)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 12 Dec 2012 01:42:57 +0100

=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgdata
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.31.0),
+               libgcr-3-dev,
+               libgoa-1.0-dev (>= 3.2),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.37.91),
                libsoup-gnome2.4-dev (>= 2.37.91),
-               libgnome-keyring-dev,
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
@@ -27,6 +29,7 @@
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
+XS-Testsuite: autopkgtest
 
 Package: libgdata13
 Section: libs
@@ -58,9 +61,13 @@
 Depends: libgdata13 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
-         libglib2.0-dev (>= 2.30.0),
-         libxml2-dev,
-         libsoup2.4-dev (>= 2.37.91)
+         libgcr-3-dev,
+         libglib2.0-dev (>= 2.31.0),
+         libgoa-1.0-dev (>= 3.2),
+         liboauth-dev (>= 0.9.4),
+         libsoup2.4-dev (>= 2.37.91),
+         libsoup-gnome2.4-dev (>= 2.37.91),
+         libxml2-dev
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
  libgdata is a GLib-based library for accessing online service APIs using

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk

## libgdata 0.14.0

=== debian/changelog ===
libgdata (0.14.0-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - debian/rules, debian/libgdata13.symbols.armhf:
      + turn off goa support on armhf to not bring webkitgtk on touch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 30 Aug 2013 10:14:44 -0400

libgdata (0.14.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Use dh-autoreconf --as-needed and drop 99_ltmain_as-needed.patch.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Aug 2013 13:26:23 +0200

libgdata (0.13.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 May 2013 00:38:43 +0200

libgdata (0.13.3-1) experimental; urgency=low

  [ Martin Pitt ]
  * debian/tests/compile:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

  [ Andreas Henriksson ]
  * New upstream release.
  * Enable vala api generation:
    - add valac build dependency to get vapigen
  * debian/patches/01_pc_depends.patch: dropped - applied upstream.
  * Update debian/libgdata13.symbols for newly added symbols.
  * Install vala vapi and deps files in libgdata-dev package.
  * Use "list-missing" in debian/rules
  * Bump libgoa-1.0-dev build-dependency to (>= 3.7.91)
    - needed for vapigen to succed

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Mar 2013 17:16:30 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -15,7 +16,7 @@
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.31.0),
                libgcr-3-dev,
-               libgoa-1.0-dev (>= 3.2),
+               libgoa-1.0-dev (>= 3.7.91) [!armhf],
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.37.91),
@@ -25,9 +26,10 @@
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/libgdata
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
+               valac
+Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/libgdata
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
 XS-Testsuite: autopkgtest
 
@@ -63,7 +65,7 @@
          ${misc:Depends},
          libgcr-3-dev,
          libglib2.0-dev (>= 2.31.0),
-         libgoa-1.0-dev (>= 3.2),
+         libgoa-1.0-dev (>= 3.2) [!armhf],
          liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.37.91),
          libsoup-gnome2.4-dev (>= 2.37.91),

=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,15 @@
 
 DEB_MAKE_CHECK_TARGET = check || true
 
+DEB_DH_AUTORECONF_ARGS = --as-needed
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -- -c4
 
+ifeq ($(DEB_HOST_ARCH), armhf)
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-goa
+endif
+
+common-binary-post-install-arch:: list-missing

## libgdata 0.14.1

=== debian/changelog ===
libgdata (0.14.1-1) unstable; urgency=medium

  * New upstream release
    + Fix build with recent gnome-common versions
    + Fix build and installed header files for C++
    + Remove deprecated function calls
    + Fix compilation with -fstrict-aliasing
  * Don't build-depend or depend on libsoup-gnome any more; it's not required. 

 -- Iain Lane <laney@debian.org>  Mon, 06 Jan 2014 11:02:28 +0000

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -16,11 +16,10 @@
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.31.0),
                libgcr-3-dev,
-               libgoa-1.0-dev (>= 3.7.91) [!armhf],
+               libgoa-1.0-dev (>= 3.7.91),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.37.91),
-               libsoup-gnome2.4-dev (>= 2.37.91),
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
@@ -65,10 +64,9 @@
          ${misc:Depends},
          libgcr-3-dev,
          libglib2.0-dev (>= 2.31.0),
-         libgoa-1.0-dev (>= 3.2) [!armhf],
+         libgoa-1.0-dev (>= 3.2),
          liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.37.91),
-         libsoup-gnome2.4-dev (>= 2.37.91),
          libxml2-dev
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files

=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,4 @@
 libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -- -c4
 
-ifeq ($(DEB_HOST_ARCH), armhf)
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-goa
-endif
-
 common-binary-post-install-arch:: list-missing

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgdata/([\d\.]+[02468])/libgdata-([\d\.]+)\.tar\.xz

## libgdata 0.16.0

=== debian/changelog ===
libgdata (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgdata19.symbols with two additions.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:10:59 +0200

libgdata (0.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgdata-dev dependency on libgoa-1.0-dev to >= 3.8
    - as required by configure.ac
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 10 Aug 2014 23:58:28 +0200

libgdata (0.15.1-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
    - Add freebase symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 21:00:09 +0200

libgdata (0.15.0-3) unstable; urgency=medium

  * debian/control.in:
    + Let libgdata-dev depend on libjson-glib-dev as required by the
      pkg-config file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 21:41:35 +0200

libgdata (0.15.0-2) unstable; urgency=medium

  * Force build against the new goa.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 13:04:08 +0200

libgdata (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac
    - Bump libsoup to >= 2.42.0
    - Add libjson-glib-dev >= 0.15
    - Add libuhttpmock-dev
  * Update Homepage url
  * Rename package to match new SONAME (13->19)
  * Update debian/libgdata19.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 27 Mar 2014 16:25:57 +0100

libgdata (0.14.1-2) experimental; urgency=medium

  * Merge with unstable 
  * Build against G3.10 gnome-online-accounts

 -- Iain Lane <laney@debian.org>  Mon, 06 Jan 2014 11:19:18 +0000

libgdata (0.14.0-2) experimental; urgency=low

  * Build against G3.10 gnome-online-accounts

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 22:58:47 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgdata
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -16,23 +15,25 @@
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.31.0),
                libgcr-3-dev,
-               libgoa-1.0-dev (>= 3.7.91),
+               libgoa-1.0-dev (>= 3.12.0),
+               libjson-glib-dev (>= 0.15),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
-               libsoup2.4-dev (>= 2.37.91),
+               libsoup2.4-dev (>= 2.42.0),
                libgdk-pixbuf2.0-dev,
+               libuhttpmock-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
                valac
-Standards-Version: 3.9.4
-Homepage: https://wiki.gnome.org/libgdata
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Projects/libgdata
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
 XS-Testsuite: autopkgtest
 
-Package: libgdata13
+Package: libgdata19
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -59,12 +60,13 @@
 Package: libgdata-dev
 Section: libdevel
 Architecture: any
-Depends: libgdata13 (= ${binary:Version}),
+Depends: libgdata19 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
          libgcr-3-dev,
          libglib2.0-dev (>= 2.31.0),
-         libgoa-1.0-dev (>= 3.2),
+         libgoa-1.0-dev (>= 3.8),
+         libjson-glib-dev (>= 0.15),
          liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.37.91),
          libxml2-dev

## libgdata 0.16.1

=== debian/changelog ===
libgdata (0.16.1-1~ubuntu14.10.1) utopic; urgency=medium

  * SRU new upstream bugfix release to Utopic
    + Fixes date parsing which was breaking contact sync (LP: #1375782)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 25 Nov 2014 10:30:31 +0000

libgdata (0.16.1-1) unstable; urgency=medium

  * New upstream release 0.16.1
    + Add a --disable-tests configure option to build without uhttpmock
    + Remove downstream fix for ISO 8601 dates which was breaking Contacts
    + Various fixes for the Google Tasks service

 -- Iain Lane <laney@debian.org>  Tue, 11 Nov 2014 15:46:59 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
